input.reg_input_txt, select.reg_input_txt{
    width:  auto;  /*237 / 960 24.6875%;*/
    height: 40px;
    padding: 10px;
    border: 1px solid #d5d5d5;
    box-sizing: border-box;
    font-family: inherit;
}
input.reg_input_txt.tel_num{
    max-width: 250px;
}
input.reg_input_txt.email_1,
input.reg_input_txt.email_2{
    max-width: 250px;
}
select.reg_input_txt{
    padding: 6px 10px;
}
input.address{
    width: 330px;
}
input.address + input.address{
    margin-left: 12px;
}
input.date{
    max-width: 300px;
    background: url("/images/common/date_range.png") 90% 50% no-repeat;
}
input.transparent{
    display: inline-block;
    background: transparent;
    border: none;
    width: 80px;
    padding: 5px 0;
}
@media (max-width: 1024px) {
    input.reg_input_txt, select.reg_input_txt{
        font-size: 12px;
    }
    select.reg_input_txt.charge_sel{
        width: 150px !important;
    }
}
@media (max-width: 768px) {
    input.date{
        width: 150px;
        text-align: center;
    }
}
@media (max-width: 640px){
    input.date{
        width: 100px;
        text-align: center;
    }
    input.reg_input_txt, select.reg_input_txt, .input_wrap .caution, .input_wrap label, .input_wrap input, .input_wrap select{
        font-size: 10px;
        padding: 1% 3%;
    }
    input.reg_input_txt.email_1, input.reg_input_txt.email_2{
        width: 28% !important;
        padding-right: 0;
    }
    input.reg_input_txt.email_2{
        width: 30% !important;
    }
    select.reg_input_txt.sel_email{
        width: 35% !important;
    }
    .input_content .flt > li, .reg_content .label_tit, .reg_content .input_content label{
        font-size: 11px !important;
    }
}